From Mageia wiki
Revision as of 20:52, 1 March 2013 by Tmb (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

MGASA-2013-0077

Date: March 1st, 2013
Affected releases: 2
Media: Core


Description:
Updated pixman packages fix security vulnerability:

Stack-based buffer overflow in libpixman has unspecified impact
and attack vectors (CVE-2013-1591).


Updated Packages:
i586:
libpixman1_0-0.24.4-1.1.mga2.i586.rpm
libpixman-devel-0.24.4-1.1.mga2.i586.rpm
pixman-debug-0.24.4-1.1.mga2.i586.rpm

x86_64:
lib64pixman1_0-0.24.4-1.1.mga2.x86_64.rpm
lib64pixman-devel-0.24.4-1.1.mga2.x86_64.rpm
pixman-debug-0.24.4-1.1.mga2.x86_64.rpm

SRPMS:
pixman-0.24.4-1.1.mga2.src.rpm


References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1591
http://lists.fedoraproject.org/pipermail/package-announce/2013-February/099334.html
https://bugs.mageia.org/show_bug.cgi?id=9198